{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}

<div class="container">
    <div class="row" id="text-tam">
        <h2>Here are my schedules</h2>
    </div>
    <div class="row">
        <table class="table">
            <thead>
                <th>Activity</th>
                <th>Category</th>
                <th>Day</th>
                <th>Date</th>
                <th>Time</th>
                <th>Place</th>
            </thead>
            <tbody>
                {% for i in sched %}
                <tr>
                    <td> {{i.name}} </td>
                    <td> {{i.category}} </td>
                    <td> {{i.day}} </td>
                    <td> {{i.date}} </td>
                    <td> {{i.time}} </td>
                    <td> {{i.place}} </td>
                </tr>             
                {% endfor %}
            </tbody>
        </table>
        
        <button class="form-group" id="buttons"><a style="color: #f39c12;" href="{% url 'Schedule_Delete' %}">Delete</button>
    </div>
    
</div>

{% endblock content %}